.home{
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 1500px;
}

.home__row{
    display: flex;
    z-index: 1;
    margin-right: 5px;
    margin-left: 5px;
}

.home__splash{
    width: 100%;
    z-index: -1;
    margin-bottom: -150px;
    mask-image: linear-gradient(to bottom, rgba(0,0,0,1), rgba(0,0,0,0));
}

@media only screen and (max-width: 600px) {

    .home__splash{
        margin-bottom: -100px;
    }
    .home__row{
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin: 0;
    }
}